Tenant.public.item Customer Groups.index
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
filter[item_id]integerOptional
filter[customer_group_id]integerOptional
filter[item_name]string · max: 255Optional
filter[customer_group_name]string · max: 255Optional
filter[active]integer · enumOptionalPossible values:
sortstring · max: 255Optional
pageinteger · min: 1Optional
per_pageinteger · min: 1 · max: 1000Optional
includestring · max: 255Optional
Responses
200Success
application/json
objectOptional
401
Unauthenticated
application/json
422
Validation error
application/json
get/item-customer-groups
GET /your-tenant/api/v1/item-customer-groups HTTP/1.1
Host: plan.claret.app
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{}Last updated
Was this helpful?